Bug 53611 - Installation crashed and dump w/trace produced...Message suggested this was a bug and trace should be sent to this address.
Summary: Installation crashed and dump w/trace produced...Message suggested this was a...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-12 20:40 UTC by wsaugie
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 15:09:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Trace/Dump of system at time of crash (10.62 KB, text/plain)
2001-09-15 15:23 UTC, wsaugie
no flags Details

Description wsaugie 2001-09-12 20:40:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; MSOCD; 
AtHome021SI)

Description of problem:
While attempting to load RedHat 7.1 on compatible with AMD k62 running at 
450 mhz and Windows ME installed, Redhat loader crashed producing dump of 
instructions and addresses and suggested that this be sent to this web sit.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start Redhat Installation
2.Choose partionless installation
3.Installation crashes	

Expected Results:  CRASH

Additional info:

Comment 1 Matt Wilson 2001-09-13 14:35:18 UTC
please save trace to floppy and attach it to this report.


Comment 2 wsaugie 2001-09-15 15:23:02 UTC
Created attachment 31816 [details]
Trace/Dump of system at time of crash

Comment 3 Brent Fox 2001-09-17 15:09:00 UTC
Try doing the install again but don't set a mount point for your Windows
partitions.  You can add them to the /etc/fstab file after installation.  Does
that make things work?

Comment 4 Brent Fox 2001-09-27 18:52:37 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.